uuid: 18447b40-5276-4f7f-9f76-1c7d8b5bd58e
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_booking_com_type
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions.field_booking_com_type
field_name: field_booking_com_type
entity_type: taxonomy_term
bundle: regions
label: 'Booking.com Type'
description: 'Para guardar de la importación el campo "Booking.com Mapping" el Booking.com Type'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
